Salut,

Le 14/07/2013 11:43, Fabrice Eudes a écrit :
> [...]
> En attendant une mise à jour squeeze->wheezy, je vais voir si je peux
> trouver une version backportée de PHP 5.4 ou ultérieure.

Je ne connais pas Debian, mais sous RedHat et assimilés, il existe des
solutions alternatives (faites par des gens de confiance - souvent les
mêmes qui font les paquets officiels).

> Question liée : si je passe en 5.4 par exemple, suffirait-il de
> supprimer le fichier config/behavior.inc.php pour bénéficier des
> avantages de cette nouvelle version ou bien devrais-je procéder à une
> réinstallation ?

Pas besoin de réinstaller, Galette se fiche royalement de la version de
PHP utilisée, tant que le minimum requis est respecté.

Il faudra en effet supprimer le fichier behavior ; mais il faudra aussi
que les divers membres (et le super-admin) enregistrent de nouveau leur
mot de passe (ils resteront stockés en MD5 sans cela).

> Bon we ensoleillé à tous !

De même :)

++
-- 
Johan

Attachment: signature.asc
Description: OpenPGP digital signature

_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à